package cn.com.qmth.examcloud.core.questions.service.bean;

public class PaperId {
	private String id;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

}
